/* Common CSS */

.hero-heading {
  font-size: 3rem; /* desktop size */
  font-weight: 700;
}

.hero-text {
  font-size: 1.25rem;
  max-width: 800px;
  margin: auto;
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .hero-heading {
      font-size: 2rem; /* smaller on mobile */
  }

  .hero-text {
      font-size: 1rem;
      padding: 0 15px;
  }

  .navbar-nav .nav-item {
      padding: 10px 0;
  }
}

  .ram-section {
    background-color: #fff8e1;
    padding: 40px 20px;
    border-radius: 8px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
  }

  .ram-img {
    width: 100%;
    border-radius: 6px;
  }

  .btn-custom {
    background-color: #f37021;
    color: #fff;
    border: none;
    padding: 12px 20px;
    border-radius: 10px;
    font-weight: bold;
  }

  .btn-custom:hover {
    background-color: #d95d10;
  }


  /* section no =3 */
  .bg-col{
    background-color: #FEF9E6;
  }
  .hotel-img {
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    width: 100%;
    height: auto;
  }
  .hotel-description {
    background-color: white;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    margin-top: 30px;
  }

  /* Room and Accomodation Section */
  .room-accom{
    background-color: #FEF9E6;
  }
    .card-title {
      font-weight: bold;
      font-size: 1.2rem;
  }
  .btn-success {
      background-color: #f37021; /* WhatsApp green */
      border: none;
  }
  .btn-success:hover {
      background-color: #bf3037;
  }

  /* Message button scetion */

  #messageBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  

  /* Footer Section */
  .foot{
    background-color: #333333;
  }